.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m1{transform:matrix(0.390508,0.003436,-0.003397,0.390508,0,0);-ms-transform:matrix(0.390508,0.003436,-0.003397,0.390508,0,0);-webkit-transform:matrix(0.390508,0.003436,-0.003397,0.390508,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-2.008000px;}
.ls2f{letter-spacing:-0.190400px;}
.ls17{letter-spacing:-0.111800px;}
.ls16{letter-spacing:-0.106600px;}
.ls18{letter-spacing:-0.091000px;}
.ls22{letter-spacing:-0.088400px;}
.ls34{letter-spacing:-0.081787px;}
.ls1{letter-spacing:-0.080000px;}
.ls3{letter-spacing:-0.040000px;}
.ls33{letter-spacing:-0.034000px;}
.ls7{letter-spacing:-0.032000px;}
.ls11{letter-spacing:-0.028801px;}
.ls10{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.028000px;}
.ls2e{letter-spacing:-0.027200px;}
.ls5{letter-spacing:-0.026400px;}
.ls1d{letter-spacing:-0.026000px;}
.ls8{letter-spacing:-0.025600px;}
.ls2{letter-spacing:-0.024000px;}
.ls2b{letter-spacing:-0.023800px;}
.ls20{letter-spacing:-0.023400px;}
.ls9{letter-spacing:-0.022400px;}
.ls4{letter-spacing:-0.022000px;}
.lsf{letter-spacing:-0.021600px;}
.ls21{letter-spacing:-0.020800px;}
.ls2c{letter-spacing:-0.020400px;}
.ls32{letter-spacing:-0.020000px;}
.ls14{letter-spacing:-0.019600px;}
.lsa{letter-spacing:-0.019200px;}
.ls1f{letter-spacing:-0.018200px;}
.ls6{letter-spacing:-0.017600px;}
.ls29{letter-spacing:-0.017000px;}
.ls13{letter-spacing:-0.016000px;}
.ls23{letter-spacing:-0.015600px;}
.ls12{letter-spacing:-0.014400px;}
.ls36{letter-spacing:-0.013600px;}
.ls19{letter-spacing:-0.013000px;}
.lse{letter-spacing:-0.012800px;}
.lsc{letter-spacing:-0.012000px;}
.ls3a{letter-spacing:-0.011000px;}
.ls15{letter-spacing:-0.010400px;}
.ls30{letter-spacing:-0.010200px;}
.lsd{letter-spacing:-0.009600px;}
.ls39{letter-spacing:-0.008800px;}
.ls2d{letter-spacing:-0.008000px;}
.ls1c{letter-spacing:-0.007800px;}
.ls31{letter-spacing:-0.006800px;}
.lsb{letter-spacing:-0.006400px;}
.ls38{letter-spacing:-0.005600px;}
.ls1b{letter-spacing:-0.005200px;}
.ls35{letter-spacing:-0.004000px;}
.ls37{letter-spacing:-0.002800px;}
.ls1e{letter-spacing:-0.002600px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.015600px;}
.ls27{letter-spacing:0.058478px;}
.ls26{letter-spacing:0.063794px;}
.ls25{letter-spacing:0.069110px;}
.ls24{letter-spacing:0.252200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-1.241000px;}
.wsc{word-spacing:-1.161600px;}
.wsd{word-spacing:-1.158400px;}
.ws5{word-spacing:-1.155200px;}
.ws22{word-spacing:-0.847600px;}
.ws15{word-spacing:-0.829400px;}
.ws16{word-spacing:-0.824200px;}
.ws18{word-spacing:-0.704600px;}
.ws17{word-spacing:-0.676000px;}
.ws25{word-spacing:-0.172775px;}
.ws26{word-spacing:-0.167459px;}
.ws1f{word-spacing:-0.075400px;}
.ws20{word-spacing:-0.070200px;}
.ws32{word-spacing:-0.049072px;}
.ws27{word-spacing:-0.031897px;}
.ws10{word-spacing:-0.021600px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.002600px;}
.ws36{word-spacing:0.002800px;}
.ws37{word-spacing:0.005600px;}
.ws7{word-spacing:0.006400px;}
.ws1e{word-spacing:0.007800px;}
.ws2c{word-spacing:0.008000px;}
.ws38{word-spacing:0.008800px;}
.ws8{word-spacing:0.009600px;}
.ws2e{word-spacing:0.010200px;}
.ws14{word-spacing:0.010400px;}
.ws39{word-spacing:0.011000px;}
.wse{word-spacing:0.012000px;}
.ws9{word-spacing:0.012800px;}
.ws1d{word-spacing:0.013000px;}
.ws34{word-spacing:0.013600px;}
.ws12{word-spacing:0.016000px;}
.ws28{word-spacing:0.017000px;}
.ws4{word-spacing:0.017600px;}
.ws11{word-spacing:0.019200px;}
.ws13{word-spacing:0.019600px;}
.ws31{word-spacing:0.020000px;}
.ws2b{word-spacing:0.020400px;}
.ws2{word-spacing:0.022000px;}
.ws6{word-spacing:0.022400px;}
.ws23{word-spacing:0.023400px;}
.ws2a{word-spacing:0.023800px;}
.ws2d{word-spacing:0.024000px;}
.wsf{word-spacing:0.025600px;}
.ws3{word-spacing:0.026400px;}
.ws30{word-spacing:0.027200px;}
.ws29{word-spacing:0.028000px;}
.wsa{word-spacing:0.028800px;}
.wsb{word-spacing:0.028801px;}
.ws2f{word-spacing:0.032000px;}
.ws33{word-spacing:0.034000px;}
.ws1{word-spacing:0.040000px;}
.ws1a{word-spacing:0.143000px;}
.ws1b{word-spacing:0.158600px;}
.ws21{word-spacing:0.494000px;}
.ws19{word-spacing:0.634400px;}
.ws24{word-spacing:8.281000px;}
._4{margin-left:-4.440000px;}
._6{margin-left:-2.920000px;}
._0{margin-left:-1.628000px;}
._1{width:1.320000px;}
._7{width:2.600000px;}
._8{width:9.142000px;}
._5{width:16.004000px;}
._3{width:17.797200px;}
._2{width:20.004000px;}
._b{width:78.846000px;}
._a{width:131.002000px;}
._16{width:139.584000px;}
._17{width:146.912000px;}
._15{width:148.448000px;}
._9{width:149.702000px;}
._11{width:154.912000px;}
._14{width:156.096000px;}
._13{width:157.440000px;}
._12{width:162.240000px;}
._10{width:163.776000px;}
._e{width:170.240000px;}
._d{width:171.424000px;}
._c{width:172.768000px;}
._f{width:177.568000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(105,168,196);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(237,25,46);}
.fsf{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fsc{font-size:26.580841px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:32.001211px;}
.fse{font-size:32.714939px;}
.fsd{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.023431px;}
.y27{bottom:12.496732px;}
.y36{bottom:35.325137px;}
.y45{bottom:36.224277px;}
.y44{bottom:48.723352px;}
.y2{bottom:58.130267px;}
.y35{bottom:58.793219px;}
.y43{bottom:70.565297px;}
.y0{bottom:72.637255px;}
.y2d{bottom:72.850637px;}
.y34{bottom:72.852042px;}
.y42{bottom:83.064372px;}
.y2c{bottom:86.909460px;}
.y33{bottom:86.910866px;}
.y41{bottom:95.563447px;}
.y40{bottom:108.062522px;}
.y2b{bottom:115.027107px;}
.y32{bottom:115.028513px;}
.y3f{bottom:120.561597px;}
.y2a{bottom:129.085931px;}
.y31{bottom:129.087337px;}
.y3e{bottom:133.060673px;}
.y1a{bottom:137.171004px;}
.y29{bottom:143.144754px;}
.y30{bottom:143.146160px;}
.y3d{bottom:145.559748px;}
.y19{bottom:146.543553px;}
.y16{bottom:148.131419px;}
.y28{bottom:157.203578px;}
.y2f{bottom:157.204984px;}
.y26{bottom:161.179569px;}
.y1c{bottom:161.451061px;}
.y1e{bottom:161.872669px;}
.y3c{bottom:167.430591px;}
.y15{bottom:170.000544px;}
.y25{bottom:170.549775px;}
.y1b{bottom:170.824703px;}
.y1d{bottom:171.245218px;}
.y3b{bottom:179.929666px;}
.y2e{bottom:187.321014px;}
.y3a{bottom:192.428741px;}
.y14{bottom:193.431916px;}
.y39{bottom:204.927816px;}
.y13{bottom:216.863289px;}
.y38{bottom:217.426892px;}
.y37{bottom:229.925967px;}
.y12{bottom:240.294661px;}
.y11{bottom:263.726034px;}
.y46{bottom:281.146635px;}
.y10{bottom:287.157407px;}
.yf{bottom:310.588779px;}
.yc5{bottom:316.596271px;}
.yc7{bottom:317.015380px;}
.yc6{bottom:327.325184px;}
.yc4{bottom:327.531692px;}
.ye{bottom:334.020152px;}
.yc3{bottom:345.574786px;}
.yd{bottom:357.451524px;}
.yc2{bottom:364.319884px;}
.yc{bottom:380.882897px;}
.yc1{bottom:383.064982px;}
.yc0{bottom:401.810080px;}
.yb{bottom:404.314269px;}
.ybf{bottom:420.555178px;}
.ya{bottom:435.556099px;}
.ybe{bottom:439.300276px;}
.y22{bottom:442.245131px;}
.y24{bottom:442.698919px;}
.y74{bottom:443.108968px;}
.y1f{bottom:451.617680px;}
.y21{bottom:451.637050px;}
.y23{bottom:452.067563px;}
.y20{bottom:452.071468px;}
.ybd{bottom:458.045375px;}
.y73{bottom:458.729727px;}
.y72{bottom:475.912890px;}
.yb7{bottom:480.961569px;}
.yba{bottom:482.395101px;}
.y71{bottom:491.533648px;}
.ybc{bottom:493.589361px;}
.yb6{bottom:494.842314px;}
.yb9{bottom:496.275533px;}
.y70{bottom:507.154563px;}
.ybb{bottom:507.469793px;}
.yb5{bottom:513.587412px;}
.yb8{bottom:515.020631px;}
.y6f{bottom:532.148184px;}
.yb4{bottom:544.630857px;}
.y6e{bottom:547.769099px;}
.y18{bottom:555.259952px;}
.yb3{bottom:560.258801px;}
.y6d{bottom:564.952105px;}
.y17{bottom:570.880867px;}
.yb2{bottom:575.886746px;}
.y6c{bottom:580.573020px;}
.yb1{bottom:591.507661px;}
.y6b{bottom:596.193935px;}
.yb0{bottom:613.368194px;}
.y8e{bottom:621.187087px;}
.y6a{bottom:621.187399px;}
.yaf{bottom:628.982861px;}
.y8d{bottom:636.808158px;}
.y69{bottom:636.808314px;}
.yae{bottom:644.597527px;}
.y68{bottom:652.422044px;}
.y8c{bottom:653.991165px;}
.yad{bottom:660.225472px;}
.y67{bottom:668.049988px;}
.y8b{bottom:669.612080px;}
.yac{bottom:675.853416px;}
.y66{bottom:683.671059px;}
.y8a{bottom:686.795086px;}
.yab{bottom:691.481361px;}
.y65{bottom:700.853910px;}
.y89{bottom:702.416001px;}
.yaa{bottom:707.102432px;}
.y64{bottom:716.474981px;}
.y88{bottom:719.591978px;}
.ya9{bottom:728.968433px;}
.y63{bottom:733.657831px;}
.y87{bottom:735.219923px;}
.ya8{bottom:744.596377px;}
.y62{bottom:749.278903px;}
.y86{bottom:750.840838px;}
.ya7{bottom:760.211044px;}
.y61{bottom:766.454880px;}
.y85{bottom:768.023844px;}
.ya6{bottom:775.825710px;}
.y60{bottom:782.082824px;}
.y84{bottom:783.644759px;}
.ya5{bottom:791.440377px;}
.y5f{bottom:799.265675px;}
.y83{bottom:800.827766px;}
.ya4{bottom:807.055044px;}
.y5e{bottom:814.886590px;}
.y82{bottom:816.448681px;}
.ya3{bottom:822.682988px;}
.y5d{bottom:832.069596px;}
.y81{bottom:833.631688px;}
.ya2{bottom:838.310933px;}
.y5c{bottom:847.690511px;}
.y80{bottom:849.252603px;}
.ya1{bottom:853.938877px;}
.y9{bottom:860.601041px;}
.y5b{bottom:864.873518px;}
.y7f{bottom:866.435609px;}
.ya0{bottom:869.559792px;}
.y5a{bottom:880.494433px;}
.y7e{bottom:882.056524px;}
.y9f{bottom:886.740456px;}
.y8{bottom:891.839747px;}
.y59{bottom:897.677439px;}
.y7d{bottom:899.239531px;}
.y9e{bottom:902.355122px;}
.y58{bottom:913.298354px;}
.y7c{bottom:914.860446px;}
.y9d{bottom:917.969789px;}
.y7{bottom:923.078453px;}
.y57{bottom:930.481361px;}
.y7b{bottom:932.043452px;}
.y9c{bottom:933.584456px;}
.y56{bottom:946.102276px;}
.y7a{bottom:947.664367px;}
.y9b{bottom:949.212400px;}
.y6{bottom:954.317159px;}
.y55{bottom:963.285282px;}
.y9a{bottom:964.840344px;}
.y79{bottom:964.847374px;}
.y54{bottom:980.468289px;}
.y5{bottom:985.555865px;}
.y99{bottom:996.089204px;}
.y53{bottom:997.651295px;}
.y98{bottom:1013.263619px;}
.y52{bottom:1013.272210px;}
.y97{bottom:1028.878286px;}
.y3{bottom:1029.294427px;}
.y78{bottom:1030.455061px;}
.y51{bottom:1030.455217px;}
.y96{bottom:1044.492952px;}
.y4{bottom:1044.915498px;}
.y50{bottom:1046.076132px;}
.y95{bottom:1060.120897px;}
.y77{bottom:1063.258982px;}
.y4f{bottom:1063.259139px;}
.y94{bottom:1075.748841px;}
.y4e{bottom:1078.880054px;}
.y93{bottom:1091.376786px;}
.y76{bottom:1096.056031px;}
.y4d{bottom:1096.063060px;}
.y92{bottom:1106.997701px;}
.y4c{bottom:1111.683975px;}
.y91{bottom:1124.180707px;}
.y75{bottom:1127.304890px;}
.y4a{bottom:1128.859952px;}
.y4b{bottom:1128.866982px;}
.y49{bottom:1144.487897px;}
.y90{bottom:1146.042959px;}
.y48{bottom:1160.108812px;}
.y8f{bottom:1161.670903px;}
.y47{bottom:1177.291818px;}
.h18{height:15.972000px;}
.h5{height:17.472000px;}
.h12{height:18.876000px;}
.h11{height:18.928000px;}
.h13{height:19.297690px;}
.h17{height:20.384000px;}
.h9{height:22.218750px;}
.ha{height:23.232000px;}
.hb{height:23.296000px;}
.hc{height:23.296882px;}
.h16{height:23.816475px;}
.h15{height:24.752000px;}
.he{height:26.208000px;}
.h8{height:27.792969px;}
.h14{height:29.120000px;}
.h6{height:32.032000px;}
.h10{height:34.507812px;}
.h7{height:46.592000px;}
.h4{height:58.240000px;}
.hf{height:59.760000px;}
.h3{height:132.800000px;}
.h1{height:1164.539216px;}
.hd{height:1184.846405px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:920.852941px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:35.147059px;}
.x22{left:50.011453px;}
.x20{left:53.324337px;}
.x24{left:106.271428px;}
.x2{left:110.699333px;}
.x5{left:112.913285px;}
.x6{left:120.723742px;}
.x7{left:133.142526px;}
.x3{left:148.783124px;}
.x4{left:167.200182px;}
.x21{left:192.439988px;}
.x25{left:203.694076px;}
.x31{left:305.154731px;}
.x2e{left:312.192578px;}
.x26{left:316.402884px;}
.x2d{left:325.176683px;}
.x30{left:330.356110px;}
.x2f{left:333.355325px;}
.x23{left:425.085400px;}
.x2a{left:428.949546px;}
.x29{left:465.488897px;}
.x1b{left:467.996991px;}
.x28{left:471.543563px;}
.x1a{left:482.055658px;}
.x1c{left:500.135930px;}
.xb{left:536.781347px;}
.x27{left:577.498824px;}
.x1d{left:584.676322px;}
.x1e{left:604.430688px;}
.x19{left:620.481959px;}
.x9{left:623.532567px;}
.xa{left:638.564418px;}
.xc{left:651.026471px;}
.x18{left:659.855412px;}
.x17{left:661.136640px;}
.xd{left:665.388965px;}
.xe{left:678.327613px;}
.xf{left:682.078976px;}
.x2c{left:686.887562px;}
.x2b{left:698.928163px;}
.x11{left:711.082329px;}
.x10{left:721.366671px;}
.x16{left:725.539954px;}
.x15{left:783.004146px;}
.x12{left:791.788567px;}
.x13{left:805.078373px;}
.x1{left:814.489506px;}
.x8{left:823.603373px;}
.x14{left:839.620434px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-1.713941pt;}
.ls2f{letter-spacing:-0.162517pt;}
.ls17{letter-spacing:-0.095428pt;}
.ls16{letter-spacing:-0.090989pt;}
.ls18{letter-spacing:-0.077674pt;}
.ls22{letter-spacing:-0.075454pt;}
.ls34{letter-spacing:-0.069810pt;}
.ls1{letter-spacing:-0.068285pt;}
.ls3{letter-spacing:-0.034142pt;}
.ls33{letter-spacing:-0.029021pt;}
.ls7{letter-spacing:-0.027314pt;}
.ls11{letter-spacing:-0.024583pt;}
.ls10{letter-spacing:-0.024582pt;}
.ls2a{letter-spacing:-0.023900pt;}
.ls2e{letter-spacing:-0.023217pt;}
.ls5{letter-spacing:-0.022534pt;}
.ls1d{letter-spacing:-0.022192pt;}
.ls8{letter-spacing:-0.021851pt;}
.ls2{letter-spacing:-0.020485pt;}
.ls2b{letter-spacing:-0.020315pt;}
.ls20{letter-spacing:-0.019973pt;}
.ls9{letter-spacing:-0.019120pt;}
.ls4{letter-spacing:-0.018778pt;}
.lsf{letter-spacing:-0.018437pt;}
.ls21{letter-spacing:-0.017754pt;}
.ls2c{letter-spacing:-0.017413pt;}
.ls32{letter-spacing:-0.017071pt;}
.ls14{letter-spacing:-0.016730pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls1f{letter-spacing:-0.015535pt;}
.ls6{letter-spacing:-0.015023pt;}
.ls29{letter-spacing:-0.014510pt;}
.ls13{letter-spacing:-0.013657pt;}
.ls23{letter-spacing:-0.013315pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls36{letter-spacing:-0.011608pt;}
.ls19{letter-spacing:-0.011096pt;}
.lse{letter-spacing:-0.010926pt;}
.lsc{letter-spacing:-0.010243pt;}
.ls3a{letter-spacing:-0.009389pt;}
.ls15{letter-spacing:-0.008877pt;}
.ls30{letter-spacing:-0.008706pt;}
.lsd{letter-spacing:-0.008194pt;}
.ls39{letter-spacing:-0.007511pt;}
.ls2d{letter-spacing:-0.006828pt;}
.ls1c{letter-spacing:-0.006658pt;}
.ls31{letter-spacing:-0.005804pt;}
.lsb{letter-spacing:-0.005463pt;}
.ls38{letter-spacing:-0.004780pt;}
.ls1b{letter-spacing:-0.004438pt;}
.ls35{letter-spacing:-0.003414pt;}
.ls37{letter-spacing:-0.002390pt;}
.ls1e{letter-spacing:-0.002219pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.013315pt;}
.ls27{letter-spacing:0.049914pt;}
.ls26{letter-spacing:0.054452pt;}
.ls25{letter-spacing:0.058989pt;}
.ls24{letter-spacing:0.215267pt;}
.ws35{word-spacing:-1.059264pt;}
.wsc{word-spacing:-0.991491pt;}
.wsd{word-spacing:-0.988760pt;}
.ws5{word-spacing:-0.986028pt;}
.ws22{word-spacing:-0.723474pt;}
.ws15{word-spacing:-0.707940pt;}
.ws16{word-spacing:-0.703501pt;}
.ws18{word-spacing:-0.601416pt;}
.ws17{word-spacing:-0.577004pt;}
.ws25{word-spacing:-0.147474pt;}
.ws26{word-spacing:-0.142936pt;}
.ws1f{word-spacing:-0.064358pt;}
.ws20{word-spacing:-0.059920pt;}
.ws32{word-spacing:-0.041886pt;}
.ws27{word-spacing:-0.027226pt;}
.ws10{word-spacing:-0.018437pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.002219pt;}
.ws36{word-spacing:0.002390pt;}
.ws37{word-spacing:0.004780pt;}
.ws7{word-spacing:0.005463pt;}
.ws1e{word-spacing:0.006658pt;}
.ws2c{word-spacing:0.006828pt;}
.ws38{word-spacing:0.007511pt;}
.ws8{word-spacing:0.008194pt;}
.ws2e{word-spacing:0.008706pt;}
.ws14{word-spacing:0.008877pt;}
.ws39{word-spacing:0.009389pt;}
.wse{word-spacing:0.010243pt;}
.ws9{word-spacing:0.010926pt;}
.ws1d{word-spacing:0.011096pt;}
.ws34{word-spacing:0.011608pt;}
.ws12{word-spacing:0.013657pt;}
.ws28{word-spacing:0.014510pt;}
.ws4{word-spacing:0.015023pt;}
.ws11{word-spacing:0.016388pt;}
.ws13{word-spacing:0.016730pt;}
.ws31{word-spacing:0.017071pt;}
.ws2b{word-spacing:0.017413pt;}
.ws2{word-spacing:0.018778pt;}
.ws6{word-spacing:0.019120pt;}
.ws23{word-spacing:0.019973pt;}
.ws2a{word-spacing:0.020315pt;}
.ws2d{word-spacing:0.020485pt;}
.wsf{word-spacing:0.021851pt;}
.ws3{word-spacing:0.022534pt;}
.ws30{word-spacing:0.023217pt;}
.ws29{word-spacing:0.023900pt;}
.wsa{word-spacing:0.024582pt;}
.wsb{word-spacing:0.024583pt;}
.ws2f{word-spacing:0.027314pt;}
.ws33{word-spacing:0.029021pt;}
.ws1{word-spacing:0.034142pt;}
.ws1a{word-spacing:0.122059pt;}
.ws1b{word-spacing:0.135374pt;}
.ws21{word-spacing:0.421657pt;}
.ws19{word-spacing:0.541496pt;}
.ws24{word-spacing:7.068301pt;}
._4{margin-left:-3.789791pt;}
._6{margin-left:-2.492385pt;}
._0{margin-left:-1.389590pt;}
._1{width:1.126695pt;}
._7{width:2.219247pt;}
._8{width:7.803213pt;}
._5{width:13.660318pt;}
._3{width:15.190915pt;}
._2{width:17.074544pt;}
._b{width:67.299515pt;}
._a{width:111.817607pt;}
._16{width:119.142828pt;}
._17{width:125.397690pt;}
._15{width:126.708753pt;}
._9{width:127.779113pt;}
._11{width:132.226142pt;}
._14{width:133.236753pt;}
._13{width:134.383933pt;}
._12{width:138.481004pt;}
._10{width:139.792067pt;}
._e{width:145.309456pt;}
._d{width:146.320067pt;}
._c{width:147.467247pt;}
._f{width:151.564318pt;}
.fsf{font-size:18.778243pt;}
.fs2{font-size:20.485356pt;}
.fsb{font-size:22.192469pt;}
.fsc{font-size:22.688249pt;}
.fsa{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:27.314841pt;}
.fse{font-size:27.924048pt;}
.fsd{font-size:29.020921pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:54.627615pt;}
.fs9{font-size:61.456067pt;}
.fs1{font-size:68.284519pt;}
.fs0{font-size:136.569038pt;}
.y1{bottom:0.020000pt;}
.y27{bottom:10.666667pt;}
.y36{bottom:30.152000pt;}
.y45{bottom:30.919467pt;}
.y44{bottom:41.588133pt;}
.y2{bottom:49.617467pt;}
.y35{bottom:50.183333pt;}
.y43{bottom:60.231467pt;}
.y0{bottom:62.000000pt;}
.y2d{bottom:62.182133pt;}
.y34{bottom:62.183333pt;}
.y42{bottom:70.900133pt;}
.y2c{bottom:74.182133pt;}
.y33{bottom:74.183333pt;}
.y41{bottom:81.568800pt;}
.y40{bottom:92.237467pt;}
.y2b{bottom:98.182133pt;}
.y32{bottom:98.183333pt;}
.y3f{bottom:102.906133pt;}
.y2a{bottom:110.182133pt;}
.y31{bottom:110.183333pt;}
.y3e{bottom:113.574800pt;}
.y1a{bottom:117.083200pt;}
.y29{bottom:122.182133pt;}
.y30{bottom:122.183333pt;}
.y3d{bottom:124.243467pt;}
.y19{bottom:125.083200pt;}
.y16{bottom:126.438533pt;}
.y28{bottom:134.182133pt;}
.y2f{bottom:134.183333pt;}
.y26{bottom:137.575867pt;}
.y1c{bottom:137.807600pt;}
.y1e{bottom:138.167467pt;}
.y3c{bottom:142.911467pt;}
.y15{bottom:145.105067pt;}
.y25{bottom:145.573867pt;}
.y1b{bottom:145.808533pt;}
.y1d{bottom:146.167467pt;}
.y3b{bottom:153.580133pt;}
.y2e{bottom:159.889067pt;}
.y3a{bottom:164.248800pt;}
.y14{bottom:165.105067pt;}
.y39{bottom:174.917467pt;}
.y13{bottom:185.105067pt;}
.y38{bottom:185.586133pt;}
.y37{bottom:196.254800pt;}
.y12{bottom:205.105067pt;}
.y11{bottom:225.105067pt;}
.y46{bottom:239.974533pt;}
.y10{bottom:245.105067pt;}
.yf{bottom:265.105067pt;}
.yc5{bottom:270.232800pt;}
.yc7{bottom:270.590533pt;}
.yc6{bottom:279.390533pt;}
.yc4{bottom:279.566800pt;}
.ye{bottom:285.105067pt;}
.yc3{bottom:294.967600pt;}
.yd{bottom:305.105067pt;}
.yc2{bottom:310.967600pt;}
.yc{bottom:325.105067pt;}
.yc1{bottom:326.967600pt;}
.yc0{bottom:342.967600pt;}
.yb{bottom:345.105067pt;}
.ybf{bottom:358.967600pt;}
.ya{bottom:371.771733pt;}
.ybe{bottom:374.967600pt;}
.y22{bottom:377.481200pt;}
.y24{bottom:377.868533pt;}
.y74{bottom:378.218533pt;}
.y1f{bottom:385.481200pt;}
.y21{bottom:385.497733pt;}
.y23{bottom:385.865200pt;}
.y20{bottom:385.868533pt;}
.ybd{bottom:390.967600pt;}
.y73{bottom:391.551733pt;}
.y72{bottom:406.218533pt;}
.yb7{bottom:410.527867pt;}
.yba{bottom:411.751467pt;}
.y71{bottom:419.551733pt;}
.ybc{bottom:421.306400pt;}
.yb6{bottom:422.375867pt;}
.yb9{bottom:423.599200pt;}
.y70{bottom:432.885067pt;}
.ybb{bottom:433.154133pt;}
.yb5{bottom:438.375867pt;}
.yb8{bottom:439.599200pt;}
.y6f{bottom:454.218533pt;}
.yb4{bottom:464.873200pt;}
.y6e{bottom:467.551867pt;}
.y18{bottom:473.945733pt;}
.yb3{bottom:478.212533pt;}
.y6d{bottom:482.218533pt;}
.y17{bottom:487.279067pt;}
.yb2{bottom:491.551867pt;}
.y6c{bottom:495.551867pt;}
.yb1{bottom:504.885200pt;}
.y6b{bottom:508.885200pt;}
.yb0{bottom:523.544400pt;}
.y8e{bottom:530.218267pt;}
.y6a{bottom:530.218533pt;}
.yaf{bottom:536.872400pt;}
.y8d{bottom:543.551733pt;}
.y69{bottom:543.551867pt;}
.yae{bottom:550.200400pt;}
.y68{bottom:556.879067pt;}
.y8c{bottom:558.218400pt;}
.yad{bottom:563.539733pt;}
.y67{bottom:570.218400pt;}
.y8b{bottom:571.551733pt;}
.yac{bottom:576.879067pt;}
.y66{bottom:583.551867pt;}
.y8a{bottom:586.218400pt;}
.yab{bottom:590.218400pt;}
.y65{bottom:598.218400pt;}
.y89{bottom:599.551733pt;}
.yaa{bottom:603.551867pt;}
.y64{bottom:611.551867pt;}
.y88{bottom:614.212400pt;}
.ya9{bottom:622.215733pt;}
.y63{bottom:626.218400pt;}
.y87{bottom:627.551733pt;}
.ya8{bottom:635.555067pt;}
.y62{bottom:639.551867pt;}
.y86{bottom:640.885067pt;}
.ya7{bottom:648.883067pt;}
.y61{bottom:654.212533pt;}
.y85{bottom:655.551733pt;}
.ya6{bottom:662.211067pt;}
.y60{bottom:667.551867pt;}
.y84{bottom:668.885067pt;}
.ya5{bottom:675.539067pt;}
.y5f{bottom:682.218400pt;}
.y83{bottom:683.551733pt;}
.ya4{bottom:688.867067pt;}
.y5e{bottom:695.551733pt;}
.y82{bottom:696.885067pt;}
.ya3{bottom:702.206400pt;}
.y5d{bottom:710.218400pt;}
.y81{bottom:711.551733pt;}
.ya2{bottom:715.545733pt;}
.y5c{bottom:723.551733pt;}
.y80{bottom:724.885067pt;}
.ya1{bottom:728.885067pt;}
.y9{bottom:734.571600pt;}
.y5b{bottom:738.218400pt;}
.y7f{bottom:739.551733pt;}
.ya0{bottom:742.218400pt;}
.y5a{bottom:751.551733pt;}
.y7e{bottom:752.885067pt;}
.y9f{bottom:756.883067pt;}
.y8{bottom:761.235600pt;}
.y59{bottom:766.218400pt;}
.y7d{bottom:767.551733pt;}
.y9e{bottom:770.211067pt;}
.y58{bottom:779.551733pt;}
.y7c{bottom:780.885067pt;}
.y9d{bottom:783.539067pt;}
.y7{bottom:787.899600pt;}
.y57{bottom:794.218400pt;}
.y7b{bottom:795.551733pt;}
.y9c{bottom:796.867067pt;}
.y56{bottom:807.551733pt;}
.y7a{bottom:808.885067pt;}
.y9b{bottom:810.206400pt;}
.y6{bottom:814.563600pt;}
.y55{bottom:822.218400pt;}
.y9a{bottom:823.545733pt;}
.y79{bottom:823.551733pt;}
.y54{bottom:836.885067pt;}
.y5{bottom:841.227600pt;}
.y99{bottom:850.218400pt;}
.y53{bottom:851.551733pt;}
.y98{bottom:864.877733pt;}
.y52{bottom:864.885067pt;}
.y97{bottom:878.205733pt;}
.y3{bottom:878.560933pt;}
.y78{bottom:879.551600pt;}
.y51{bottom:879.551733pt;}
.y96{bottom:891.533733pt;}
.y4{bottom:891.894400pt;}
.y50{bottom:892.885067pt;}
.y95{bottom:904.873067pt;}
.y77{bottom:907.551600pt;}
.y4f{bottom:907.551733pt;}
.y94{bottom:918.212400pt;}
.y4e{bottom:920.885067pt;}
.y93{bottom:931.551733pt;}
.y76{bottom:935.545733pt;}
.y4d{bottom:935.551733pt;}
.y92{bottom:944.885067pt;}
.y4c{bottom:948.885067pt;}
.y91{bottom:959.551733pt;}
.y75{bottom:962.218400pt;}
.y4a{bottom:963.545733pt;}
.y4b{bottom:963.551733pt;}
.y49{bottom:976.885067pt;}
.y90{bottom:978.212400pt;}
.y48{bottom:990.218400pt;}
.y8f{bottom:991.551733pt;}
.y47{bottom:1004.885067pt;}
.h18{height:13.633004pt;}
.h5{height:14.913339pt;}
.h12{height:16.111732pt;}
.h11{height:16.156117pt;}
.h13{height:16.471669pt;}
.h17{height:17.398895pt;}
.h9{height:18.964958pt;}
.ha{height:19.829824pt;}
.hb{height:19.884452pt;}
.hc{height:19.885204pt;}
.h16{height:20.328707pt;}
.h15{height:21.127230pt;}
.he{height:22.370008pt;}
.h8{height:23.722869pt;}
.h14{height:24.855565pt;}
.h6{height:27.341121pt;}
.h10{height:29.454367pt;}
.h7{height:39.768904pt;}
.h4{height:49.711130pt;}
.hf{height:51.008536pt;}
.h3{height:113.352301pt;}
.h1{height:994.000000pt;}
.hd{height:1011.333333pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:786.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:30.000000pt;}
.x22{left:42.687600pt;}
.x20{left:45.515333pt;}
.x24{left:90.708667pt;}
.x2{left:94.488133pt;}
.x5{left:96.377867pt;}
.x6{left:103.044533pt;}
.x7{left:113.644667pt;}
.x3{left:126.994800pt;}
.x4{left:142.714800pt;}
.x21{left:164.258400pt;}
.x25{left:173.864400pt;}
.x31{left:260.466800pt;}
.x2e{left:266.474000pt;}
.x26{left:270.067733pt;}
.x2d{left:277.556667pt;}
.x30{left:281.977600pt;}
.x2f{left:284.537600pt;}
.x23{left:362.834400pt;}
.x2a{left:366.132667pt;}
.x29{left:397.321067pt;}
.x1b{left:399.461867pt;}
.x28{left:402.489067pt;}
.x1a{left:411.461733pt;}
.x1c{left:426.894267pt;}
.xb{left:458.173200pt;}
.x27{left:492.927867pt;}
.x1d{left:499.054267pt;}
.x1e{left:515.915733pt;}
.x19{left:529.616400pt;}
.x9{left:532.220267pt;}
.xa{left:545.050800pt;}
.xc{left:555.687867pt;}
.x18{left:563.223867pt;}
.x17{left:564.317467pt;}
.xd{left:567.947067pt;}
.xe{left:578.990933pt;}
.xf{left:582.192933pt;}
.x2c{left:586.297333pt;}
.x2b{left:596.574667pt;}
.x11{left:606.948933pt;}
.x10{left:615.727200pt;}
.x16{left:619.289333pt;}
.x15{left:668.338267pt;}
.x12{left:675.836267pt;}
.x13{left:687.179867pt;}
.x1{left:695.212800pt;}
.x8{left:702.992000pt;}
.x14{left:716.663467pt;}
}
